## golang-github-cznic-fileutil 0.0~git20150708.0.1c9c88f

=== debian/changelog ===
golang-github-cznic-fileutil (0.0~git20150708.0.1c9c88f-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Roger Shimizu ]
  * debian/control:
    - Bump Priority from extra to optional.
    - Add autopkgtest-pkg-go Testsuite.

 -- Roger Shimizu <rogershimizu@gmail.com>  Fri, 11 Jan 2019 00:40:11 +0200

golang-github-cznic-fileutil (0.0~git20150708.0.1c9c88f-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Fix git repo path in Vcs-Git.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 09 Jul 2017 14:03:12 +0900

golang-github-cznic-fileutil (0.0~git20150708.0.1c9c88f-2) unstable; urgency=medium

  * Team upload.

  [ Tim Potter ]
  * debian/control:
    - Add me to uploaders.

  [ Roger Shimizu ]
  * debian/patches:
    - Add a patch from upstream to fix FTBFS on 32-bit system.
      (Closes: #860660).

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 04 May 2017 13:03:57 +0900

golang-github-cznic-fileutil (0.0~git20150708.0.1c9c88f-1) unstable; urgency=medium

  * Initial release (Closes: #813950).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Nov 2015 00:47:03 +1100
