=== debian/control ===
Source: golang-github-cznic-fileutil
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-cznic-mathutil-dev
Standards-Version: 3.9.6
Homepage: https://github.com/cznic/fileutil
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cznic-fileutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cznic-fileutil.git
XS-Go-Import-Path: github.com/cznic/fileutil
Testsuite: autopkgtest-pkg-go

Package: golang-github-cznic-fileutil-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-cznic-mathutil-dev
Description: Golang file utility functions
 "Fileutil collects some file utility functions".
