## golang-github-cznic-fileutil 0.0~git20181122.4d67cfe

=== debian/changelog ===
golang-github-cznic-fileutil (0.0~git20181122.4d67cfe-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20181122.4d67cfe
    - Remove patch, has been applied upstream
    - FTBFS: go 1.13 changed package import behaviour, causing
      test flags to be parsed before they were declared
  * Update team name
  * Update to Standards-Version 4.4.1
    - Use HTTPS URL for d/copyright
  * Use golang-any instead of golang-go
  * Switch to debhelper-compat and use v12
  * Add d/watch for git mode
  * Adapt gbp.conf

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 15 Oct 2019 12:08:48 +0200
