=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/cznic/fileutil.git \
HEAD debian
