## golang-github-cznic-fileutil 0.0~git20200808.2079183

=== debian/changelog ===
golang-github-cznic-fileutil (0.0~git20200808.2079183-4) unstable; urgency=medium

  * Team upload.
  * Update import check path.
    - fixes build of golang-github-cznic-b (Closes: #980379).
    - fixes build of golang-github-cznic-ql (Closes: #980572).
    - fixes build of golang-github-cznic-lldb (Closes: #980668).

 -- Aloïs Micard <alois@micard.lu>  Mon, 08 Feb 2021 09:33:37 +0100

golang-github-cznic-fileutil (0.0~git20200808.2079183-3) unstable; urgency=medium

  * Team upload.
  * Repair broken import check patch.

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Dec 2020 02:22:30 -0500

golang-github-cznic-fileutil (0.0~git20200808.2079183-2) unstable; urgency=medium

  * Team upload.
  * Create remove-import-check.patch.

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Dec 2020 02:13:38 -0500

golang-github-cznic-fileutil (0.0~git20200808.2079183-1) unstable; urgency=medium

  * Team upload.
  * Point to new VCS.
  * Support new import path.
  * Create mathutil-old-import.patch.
  * Rules-Requires-Root: no.

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Dec 2020 01:25:07 -0500
