=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
                golang-any,
                golang-github-cznic-mathutil-dev
 Standards-Version: 4.4.1
-Homepage: https://github.com/cznic/fileutil
+Homepage: https://godoc.org/modernc.org/fileutil
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cznic-fileutil
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cznic-fileutil.git
-XS-Go-Import-Path: github.com/cznic/fileutil
+XS-Go-Import-Path: modernc.org/fileutil,
+                   github.com/cznic/fileutil
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-cznic-fileutil-dev
 Architecture: all
